อดใช้ iOS 7 ก็ไม่เป็นไร แอปเปิลเปิดให้ผู้ใช้ iOS รุ่นเก่า ดาวน์โหลดแอปเก่าๆที่เครื่องรองรับได้ด้วย

ในขณะที่อีกไม่กี่ชั่วโมงข้างหน้านี้แอปเปิลก็จะปล่อย iOS 7 ให้ใช้งานอย่างเป็นทางการแล้ว แต่สำหรับอุปกรณ์ตกรุ่นทั้งหลาย หรือใครที่ไม่อยากอัพเกรดไป iOS 7 นั้นก็ต้องอยู่กับ iOS รุ่นเก่า และแอปต่างๆ จะเริ่มไม่รองรับอีกต่อไป แอปเปิลจึงเล็งเห็นถึงปัญหาที่อุปกรณ์รุ่นเก่าจะไม่มีแอปพลิเคชันใช้กัน จึงตัดสินใจออกอัพเดตให้ App Store สามารถดาวน์โหลดแอปพลิเคชันตัวสุดท้ายที่ระบบรองรับได้แล้ว

โดยเทคนิคนี้ App Store จะดูว่า iOS ของเราในปัจจุบันเป็นเวอร์ชันอะไร สมมติว่าเรามี iPod Touch รุ่นสอง ที่ปัจจุบันใช้ได้สูงสุดแค่ iOS 4.2.1 แล้วเราต้องการดาวน์โหลดแอป Google+ for iOS ที่ต้องการ iOS 6 ขึ้นไป เมื่อเรากดดาวน์โหลด ระบบจะแจ้งและถามเราว่า แอปพลิเคชันนี้ต้องการ iOS เวอร์ชันใหม่กว่า (ซึ่งก็คือ iOS 6) แต่จะเปิดทางให้สามารถดาวน์โหลดแอปเวอร์ชั่นเก่าที่รองรับ iOS 4 ได้แล้ว

นั่นทำให้ผู้ใช้ iPhone, iPod touch และ iPad รุ่นเก่า ยังคงมีแอปให้ใช้งานหลากหลาย ถึงแม้ว่าจะได้คุณสมบัติต่าง ๆ ไม่ทัดเทียมเครื่องรุ่นใหม่ก็ตาม แต่ก็ดีกว่าโหลดแอปใหม่ ๆ ไม่ได้เลย เหมือนที่เคยเป็นมาครับ

การอัพเดต App Store ในครั้งนี้ สื่อให้เห็นได้ชัดว่า แอปเปิลยังคงคิดถึงกลุ่มผู้ใช้งานอุปกรณ์รุ่นเก่าๆ ที่หมดช่วงอายุขัยของมันอยู่ตลอดเวลา และการทำแบบนี้ก็จะทำให้อุปกรณ์จำพวกนี้ยังคงมีแอปพลิเคชันให้ใช้งานอยู่ ซึ่งน่าจะเป็นผลดีสำหรับคนที่ยังไม่ตัดสินใจเปลี่ยนเป็นอุปกรณ์รุ่นใหม่ในทันทีครับ


ที่มา: 9to5Mac


ติดตามเราได้ที่ Facebook.com/MacStroke และ Twitter @MacStroke